--- a/lib/locale/nl_NL.php
+++ b/lib/locale/nl_NL.php
@@ -1,12 +1,103 @@
 <?php
+
 $LANG['about.community'] = 'Dit is de community editie van de <b>Kolab Server</b>';
 $LANG['about.kolab'] = 'Kolab';
 $LANG['about.kolabsys'] = 'Kolab Systems';
 $LANG['about.support'] = 'Professionele ondersteuning is beschikbaar bij <a href="http://kolabsys.com">Kolab Systems</a>';
 $LANG['about.technology'] = 'Technologie';
 $LANG['about.warranty'] = 'Het komt <b>zonder enige garanties</b> en wordt typisch geheel zelf ondersteund. U kunt help & informatie vinden in de community <a href="http://kolab.org">web site</a> & <a href="http://wiki.kolab.org">wiki</a>.';
+
+$LANG['aci.new'] = 'nieuw...';
+$LANG['aci.edit'] = 'Wijzigen...';
+$LANG['aci.remove'] = 'Verwijder';
+$LANG['aci.users'] = 'Gebruikers';
+$LANG['aci.rights'] = 'Rechten';
+$LANG['aci.targets'] = 'Doelen';
+$LANG['aci.aciname'] = 'ACI naam:';
+$LANG['aci.hosts'] = 'Hosts';
+$LANG['aci.times'] = 'Tijden';
+$LANG['aci.name'] = 'Naam';
+$LANG['aci.userid'] = 'Gebruiker ID';
+$LANG['aci.email'] = 'E-mail';
+$LANG['aci.read'] = 'Lezen';
+$LANG['aci.compare'] = 'Vergelijken';
+$LANG['aci.search'] = 'Zoeken';
+$LANG['aci.write'] = 'Schrijven';
+$LANG['aci.selfwrite'] = 'Zelf-schrijven';
+$LANG['aci.delete'] = 'Verwijderen';
+$LANG['aci.add'] = 'Toevoegen';
+$LANG['aci.proxy'] = 'Proxy';
+$LANG['aci.all'] = 'Alle  rechten';
+$LANG['aci.allow'] = 'Toestaan';
+$LANG['aci.deny'] = 'Weigeren';
+$LANG['aci.typeusers'] = 'Gebruikers';
+$LANG['aci.typegroups'] = 'Groepen';
+$LANG['aci.typeroles'] = 'Rollen';
+$LANG['aci.typeadmins'] = 'Administratoren';
+$LANG['aci.typespecials'] = 'Speciale Rechten';
+$LANG['aci.ldap-self'] = 'Zelf';
+$LANG['aci.ldap-anyone'] = 'Alle gebruikers';
+$LANG['aci.ldap-all'] = 'Alle geauthorizeerde gebruikers';
+$LANG['aci.ldap-parent'] = 'Ouder';
+$LANG['aci.usersearch'] = 'Zoek op:';
+$LANG['aci.usersearchresult'] = 'Zoekresultaten:';
+$LANG['aci.userselected'] = 'Geselecteerde gebruikers/groepen/rollen:';
+$LANG['aci.useradd'] = 'Toevoegen';
+$LANG['aci.userremove'] = 'Verwijder';
+$LANG['aci.error.noname'] = 'ACI regel naam is vereist!';
+$LANG['aci.error.exists'] = 'ACI regel met de gespecificeerde naam bestaat al!';
+$LANG['aci.error.nousers'] = 'Tenminste één gebruikerstoegang is vereist!';
+$LANG['aci.rights.target'] = 'Doel toegang:';
+$LANG['aci.rights.filter'] = 'Filter:';
+$LANG['aci.rights.attrs'] = 'Attributen:';
+$LANG['aci.checkall'] = 'Selecteer alles';
+$LANG['aci.checknone'] = 'Deselecteer alles';
+$LANG['aci.thisentry'] = 'Deze toegang';
+$LANG['aci.selected'] = 'Alle geselecteerde';
+$LANG['aci.other'] = 'Alle behalve geselecteerde';
+
+$LANG['acl.all'] = '';
+$LANG['acl.append'] = '';
+$LANG['acl.custom'] = '';
+$LANG['acl.full'] = '';
+$LANG['acl.post'] = '';
+$LANG['acl.read'] = '';
+$LANG['acl.read-only'] = '';
+$LANG['acl.read-write'] = '';
+$LANG['acl.semi-full'] = '';
+$LANG['acl.write'] = '';
+$LANG['acl.l'] = '';
+$LANG['acl.r'] = '';
+$LANG['acl.s'] = '';
+$LANG['acl.w'] = '';
+$LANG['acl.i'] = '';
+$LANG['acl.p'] = '';
+$LANG['acl.c'] = '';
+$LANG['acl.k'] = '';
+$LANG['acl.d'] = '';
+$LANG['acl.t'] = '';
+$LANG['acl.e'] = '';
+$LANG['acl.x'] = 'Verwijder map';
+$LANG['acl.a'] = '';
+$LANG['acl.n'] = '';
+$LANG['acl.identifier'] = '';
+$LANG['acl.rights'] = 'Teogangsrechten';
+$LANG['acl.expire'] = '';
+$LANG['acl.user'] = '';
+$LANG['acl.anyone'] = '';
+$LANG['acl.anonymous'] = '';
+$LANG['acl.error.invaliddate'] = '';
+$LANG['acl.error.norights'] = '';
+$LANG['acl.error.subjectexists'] = '';
+$LANG['acl.error.nouser'] = '';
+
 $LANG['add'] = 'Toevoegen';
+
+$LANG['api.notypeid'] = 'Geen object type ID gespecificeerd!';
+$LANG['api.invalidtypeid'] = 'Ongeldig object type ID!';
+
 $LANG['attribute.add'] = 'Voeg attribuut toe';
+$LANG['attribute.default'] = 'Standaard waarde';
 $LANG['attribute.static'] = 'Statische waarde';
 $LANG['attribute.name'] = 'Attribuut';
 $LANG['attribute.optional'] = 'Optioneel';
@@ -21,49 +112,78 @@
 $LANG['attribute.options'] = 'Opties';
 $LANG['attribute.key.invalid'] = 'De sleutelwaarde voor het type bevat ongeldige karakters!';
 $LANG['attribute.required.error'] = 'Er missen vereiste attributen van de attributen-lijst ($1)!';
+$LANG['attribute.validate'] = 'Validatie';
+$LANG['attribute.validate.default'] = 'standaard';
+$LANG['attribute.validate.none'] = 'geen';
+$LANG['attribute.validate.basic'] = 'basis';
+$LANG['attribute.validate.extended'] = 'uitgebreid';
+
 $LANG['button.cancel'] = 'Annuleren';
 $LANG['button.delete'] = 'Verwijder';
+$LANG['button.ok'] = 'OK';
 $LANG['button.save'] = 'Opslaan';
 $LANG['button.submit'] = 'Opslaan';
+
 $LANG['creatorsname'] = 'Gemaakt door';
 $LANG['days'] = 'dagen';
 $LANG['debug'] = 'Debug informatie';
 $LANG['delete'] = 'Verwijder';
 $LANG['deleting'] = 'Bezig data te verwijderen...';
+
 $LANG['domain.add'] = 'Domein Toevoegen';
 $LANG['domain.add.success'] = 'Domein Toegevoegd';
 $LANG['domain.associateddomain'] = 'Domein naam/namen';
+$LANG['domain.delete.confirm'] = 'Wilt u dit domein echt verwijderen?';
+$LANG['domain.delete.force'] = "Er zijn gebruikers toegewezen aan dit domein.\n Weet u zeker dat u dit domein en alle toegewezen objecten wilt verwijderen?";
 $LANG['domain.delete.success'] = 'Domein succesvol verwijderd';
 $LANG['domain.edit'] = 'Domein wijzigen';
 $LANG['domain.edit.success'] = 'Domein bijgewerkt';
-$LANG['domain.inetdomainbasedn'] = 'Custom Root DN(s)';
+$LANG['domain.inetdomainbasedn'] = 'Custom Root DN';
+$LANG['domain.inetdomainstatus'] = 'Status';
 $LANG['domain.list'] = 'Lijst van Domeinen';
 $LANG['domain.norecords'] = 'Geen domeinen gevonden!';
 $LANG['domain.o'] = 'Organisatie';
 $LANG['domain.other'] = 'Overig';
 $LANG['domain.system'] = 'Systeem';
 $LANG['domain.type_id'] = 'Standaard domein';
+
 $LANG['edit'] = 'Wijzigen';
 $LANG['error'] = 'Fout';
+
+$LANG['error.401'] = 'Niet geauthorizeerd.';
+$LANG['error.403'] = 'Toegang verboden.';
+$LANG['error.404'] = 'Object niet gevonden.';
+$LANG['error.408'] = 'Verzoek timeout.';
+$LANG['error.450'] = 'Domein is niet leeg.';
+$LANG['error.500'] = 'Interne server fout.';
+$LANG['error.503'] = 'Dienst niet beschikbaar. Probeer het later slstublieft nog een keer.';
+
 $LANG['form.required.empty'] = 'Sommige van de vereiste velden zijn leeg!';
 $LANG['form.maxcount.exceeded'] = 'Maximaal aantal waarden overtreden!';
+
 $LANG['group.add'] = 'Groep Toevoegen';
 $LANG['group.add.success'] = 'Groep succesvol toegevoegd.';
 $LANG['group.cn'] = 'Volledige naam';
+$LANG['group.delete.confirm'] = 'Wilt u deze groep echt verwijderen?';
 $LANG['group.delete.success'] = 'Groep succesvol verwijderd.';
 $LANG['group.edit.success'] = 'Groep succesvol gewijzigd.';
 $LANG['group.gidnumber'] = 'Primair groep nummer';
+$LANG['group.kolaballowsmtprecipient'] = 'Ontvanger(s) Toegangslijst';
+$LANG['group.kolaballowsmtpsender'] = 'Afzender Toegangslijst';
 $LANG['group.list'] = 'Lijst van Groepen';
-$LANG['group.mail'] = 'Primair Email Adres';
+$LANG['group.mail'] = 'Primair E-mail Adres';
 $LANG['group.member'] = 'Leden';
 $LANG['group.memberurl'] = 'URL voor leden';
 $LANG['group.norecords'] = 'Geen groepen gevonden!';
 $LANG['group.other'] = 'Overig';
+$LANG['group.ou'] = 'Afdeling';
 $LANG['group.system'] = 'Systeem';
 $LANG['group.type_id'] = 'Type Groep';
 $LANG['group.uniquemember'] = 'Leden';
+
 $LANG['info'] = 'Informatie';
 $LANG['internalerror'] = 'Interne systeem-fout!';
+
 $LANG['ldap.one'] = 'one: alle entiteiten een enkel niveau onder de basis DN';
 $LANG['ldap.sub'] = 'sub: alle entiteiten onder de basis DN';
 $LANG['ldap.base'] = 'base: alleen de basis DN';
@@ -76,7 +196,9 @@
 $LANG['ldap.filter_prefix'] = 'begint met';
 $LANG['ldap.filter_suffix'] = 'eindigt met';
 $LANG['ldap.filter_exact'] = 'is gelijk aan';
+
 $LANG['list.records'] = '$1 tot $2 van $3';
+
 $LANG['loading'] = 'Bezig met laden...';
 $LANG['logout'] = 'Uitloggen';
 $LANG['login.username'] = 'Gebruikersnaam:';
@@ -85,42 +207,72 @@
 $LANG['login.login'] = 'Gebruikersnaam';
 $LANG['loginerror'] = 'Incorrecte gebruikersnaam of wachtwoord!';
 $LANG['MB'] = 'MB';
+
 $LANG['menu.about'] = 'Over';
 $LANG['menu.domains'] = 'Domeinen';
 $LANG['menu.groups'] = 'Groepen';
+$LANG['menu.ous'] = 'Units';
 $LANG['menu.resources'] = 'Middelen';
 $LANG['menu.roles'] = 'Rollen';
 $LANG['menu.settings'] = 'Instellingen';
+$LANG['menu.sharedfolders'] = 'Gedeelde mappen';
 $LANG['menu.users'] = 'Gebruikers';
+
 $LANG['modifiersname'] = 'Laatst gewijzigd door';
 $LANG['password.generate'] = 'Genereer wachtwoord';
 $LANG['reqtime'] = 'Verzoek duurde: $1 sec.';
+
+$LANG['ou.aci'] = 'Teogangsrechten';
+$LANG['ou.add'] = 'Unit toevoegen';
+$LANG['ou.add.success'] = 'Unit succesvol toegeveogd.';
+$LANG['ou.ou'] = 'Unit Naam';
+$LANG['ou.delete.confirm'] = 'Wilt u deze organizational unit echt verwijderen?';
+$LANG['ou.delete.success'] = 'Unit succesvol verwijderd.';
+$LANG['ou.description'] = 'Unit beschrijving';
+$LANG['ou.edit.success'] = 'Unit succesvol gewijzigd.';
+$LANG['ou.list'] = 'Organizational Unit Lijst';
+$LANG['ou.norecords'] = 'Geen organizational unit records gevonden!';
+$LANG['ou.system'] = 'Details';
+$LANG['ou.type_id'] = 'Unit Type';
+$LANG['ou.base_dn'] = 'Ouderlijke Unit';
+
+$LANG['resource.acl'] = 'Teogangsrechten';
 $LANG['resource.add'] = 'Middel Toevoegen';
 $LANG['resource.add.success'] = 'Middel Toegevoegd';
 $LANG['resource.cn'] = 'Naam';
 $LANG['resource.delete'] = 'Verwijder Middel';
+$LANG['resource.delete.confirm'] = 'Wilt u dit middel echt verwijderen?';
 $LANG['resource.delete.success'] = 'Middel succesvol verwijderd';
 $LANG['resource.edit'] = 'Middel Wijzigen';
 $LANG['resource.edit.success'] = 'Middel succesvol bijgewerkt';
 $LANG['resource.kolabtargetfolder'] = 'Doel Map';
+$LANG['resource.kolabinvitationpolicy'] = '';
 $LANG['resource.list'] = '(Collecties van) Middellen Lijst';
 $LANG['resource.mail'] = 'Email Adres';
 $LANG['resource.member'] = 'Middelen in Collectie';
 $LANG['resource.norecords'] = 'Geen middelen gevonden!';
 $LANG['resource.other'] = 'Overig';
+$LANG['resource.ou'] = 'Afdeling';
 $LANG['resource.system'] = 'Systeem';
 $LANG['resource.type_id'] = 'Type Middel';
 $LANG['resource.uniquemember'] = 'Middellen in Collectie';
+$LANG['resource.description'] = 'Omschrijving';
+$LANG['resource.owner'] = 'Eigenaar';
+
 $LANG['role.add'] = 'Rol Toevoegen';
 $LANG['role.add.success'] = 'Rol succesvol aangemaakt.';
 $LANG['role.cn'] = 'Rol naam';
-$LANG['role.delete.success'] = 'Role succesvol verwijderd';
+$LANG['role.delete.confirm'] = 'Wilt u deze rol echt verwijderen?';
+$LANG['role.delete.success'] = 'Rol succesvol verwijderd.';
 $LANG['role.description'] = 'Rol uitleg';
+$LANG['role.edit.success'] = 'Rol succesvol gewijzigd.';
 $LANG['role.list'] = 'Rollen Lijst';
 $LANG['role.norecords'] = 'Geen rollen gevonden!';
 $LANG['role.system'] = 'Details';
 $LANG['role.type_id'] = 'Rol Type';
+
 $LANG['saving'] = 'Bezig data op te slaan...';
+
 $LANG['search'] = 'Zoeken';
 $LANG['search.reset'] = 'Reset';
 $LANG['search.criteria'] = 'Zoek criteria';
@@ -131,35 +283,60 @@
 $LANG['search.key'] = 'sleutelnaam';
 $LANG['search.prefix'] = 'start met';
 $LANG['search.name'] = 'naam';
-$LANG['search.email'] = 'email';
+$LANG['search.email'] = 'e-mail';
 $LANG['search.description'] = 'beschrijving';
 $LANG['search.uid'] = 'uid';
 $LANG['search.loading'] = 'Bezig met zoeken...';
 $LANG['search.acchars'] = 'Tenminste $min karakters nodig voor autocompletion';
+
 $LANG['servererror'] = 'Server Fout!';
+
 $LANG['session.expired'] = 'Sessie verlopen. Log opnieuw in alstublieft.';
+
+$LANG['sharedfolder.acl'] = '';
+$LANG['sharedfolder.add'] = 'Voeg Gedeelde map toe';
+$LANG['sharedfolder.add.success'] = 'Gedeelde map succesvol aangemaakt.';
+$LANG['sharedfolder.alias'] = 'Secundaire E-mail Adres(sen)';
+$LANG['sharedfolder.cn'] = 'Map naam';
+$LANG['sharedfolder.delete.confirm'] = 'Wilt u deze gedeelde map echt verwijderen?';
+$LANG['sharedfolder.delete.success'] = 'Gedeelde map succesvol verwijderd.';
+$LANG['sharedfolder.edit'] = 'Bewerk Gedeelde map';
+$LANG['sharedfolder.edit.success'] = 'Gedeelde map succesvol gewijzigd.';
+$LANG['sharedfolder.kolaballowsmtprecipient'] = 'Ontvanger(s) Toegangslijst';
+$LANG['sharedfolder.kolaballowsmtpsender'] = 'Afzender Toegangslijst';
+$LANG['sharedfolder.kolabdelegate'] = 'Gedelegeerde(n)';
+$LANG['sharedfolder.kolabtargetfolder'] = 'Doel IMAP-map';
+$LANG['sharedfolder.list'] = 'Gedeelde mappen lijst';
+$LANG['sharedfolder.norecords'] = 'Geen gedeelde mappen gevonden!';
+$LANG['sharedfolder.mail'] = 'E-mail adres';
+$LANG['sharedfolder.other'] = 'Overig';
+$LANG['sharedfolder.system'] = 'Systeem';
+$LANG['sharedfolder.type_id'] = 'Gedeelde map type';
+
 $LANG['signup.headline'] = 'Meldt u aan voor Hosted Kolab';
-$LANG['signup.intro1'] = 'Een account op een Kolab server is geschikt voor veel meer dan alleen Email. Het voorziet in complete groupware functionaliteit met mobiele synchronizatie van gedeelde adresboeken, agendas, taken, dagboeken en meer.';
+$LANG['signup.intro1'] = 'Een account op een Kolab server is geschikt voor veel meer dan alleen E-mail. Het voorziet in complete groupware functionaliteit met mobiele synchronizatie van gedeelde adresboeken, agendas, taken, dagboeken en meer.';
 $LANG['signup.intro2'] = 'U kunt zich hier nu aanmelden voor een account.';
 $LANG['signup.formtitle'] = 'Aanmelden';
 $LANG['signup.username'] = 'Gebruikersnaam';
 $LANG['signup.domain'] = 'Domein';
-$LANG['signup.mailalternateaddress'] = 'Huidig email adres';
-$LANG['signup.futuremail'] = 'Toekomstig email adres';
+$LANG['signup.mailalternateaddress'] = 'Huidig e-mail adres';
+$LANG['signup.futuremail'] = 'Toekomstig e-mail adres';
 $LANG['signup.company'] = 'Bedrijfsnaam';
 $LANG['signup.captcha'] = 'CAPTCHA';
 $LANG['signup.userexists'] = 'Deze gebruikersnaam is reeds in gebruik!';
 $LANG['signup.usercreated'] = '<h3>Uw account is succesvol aangemaakt!</h3>Gefeliciteerd, u heeft nu een eigen Kolab account.';
 $LANG['signup.wronguid'] = 'Ongeldige gebruikersnaam!';
-$LANG['signup.wrongmailalternateaddress'] = 'Vul een geldig email adres in, alstublieft';
+$LANG['signup.wrongmailalternateaddress'] = 'Vul een geldig e-mail adres in, alstublieft!';
 $LANG['signup.footer'] = 'Dit is een service wordt u aangeboden door <a href="http://kolabsys.com">Kolab Systems</a>.';
+
 $LANG['type.add'] = 'Object Type Toevoegen';
-$LANG['type.add.success'] = 'Object type succesvol aangemaakt';
+$LANG['type.add.success'] = 'Object type succesvol aangemaakt.';
 $LANG['type.attributes'] = 'Attributen';
 $LANG['type.description'] = 'Beschrijving';
-$LANG['type.delete.success'] = 'Object type succesvol verwijderd';
+$LANG['type.delete.confirm'] = 'Wilt u dit object type echt verwijderen?';
+$LANG['type.delete.success'] = 'Object type succesvol verwijderd.';
 $LANG['type.domain'] = 'Domein';
-$LANG['type.edit.success'] = 'Object type succesvol gewijzigd';
+$LANG['type.edit.success'] = 'Object type succesvol gewijzigd.';
 $LANG['type.group'] = 'Groep';
 $LANG['type.list'] = 'Lijst van Object Typen';
 $LANG['type.key'] = 'Sleutelnaam';
@@ -167,14 +344,17 @@
 $LANG['type.norecords'] = 'Geen object typen gevonden!';
 $LANG['type.objectclass'] = 'Object class';
 $LANG['type.object_type'] = 'Object type';
+$LANG['type.ou'] = 'Afdeling';
 $LANG['type.properties'] = 'Eigenschappen';
 $LANG['type.resource'] = 'Middel';
 $LANG['type.role'] = 'Rol';
+$LANG['type.sharedfolder'] = 'Gedeelde map';
 $LANG['type.used_for'] = 'Hosted';
 $LANG['type.user'] = 'Gebruiker';
+
 $LANG['user.add'] = 'Gebruiker Toevoegen';
 $LANG['user.add.success'] = 'Gebruiker succesvol toegevoegd.';
-$LANG['user.alias'] = 'Secundaire Email Adressen';
+$LANG['user.alias'] = 'Secundaire E-mail Adres(sen)';
 $LANG['user.astaccountallowedcodec'] = 'Toegestane codec(s)';
 $LANG['user.astaccountcallerid'] = 'Caller ID';
 $LANG['user.astaccountcontext'] = 'Account Context';
@@ -202,6 +382,7 @@
 $LANG['user.contact_info'] = 'Contact Informatie';
 $LANG['user.country'] = 'Land';
 $LANG['user.country.desc'] = '2-karakter code uit ISO 3166-1';
+$LANG['user.delete.confirm'] = 'Wilt u deze gebruiker echt verwijderen?';
 $LANG['user.delete.success'] = 'Gebruiker succesvol verwijderd.';
 $LANG['user.displayname'] = 'Weer te geven naam';
 $LANG['user.edit.success'] = 'Gebruiker succesvol gewijzigd.';
@@ -217,22 +398,22 @@
 $LANG['user.kolaballowsmtprecipient'] = 'Ontvanger Toegangslijst';
 $LANG['user.kolaballowsmtpsender'] = 'Afzender Toegangslijst';
 $LANG['user.kolabdelegate'] = 'Gedelegeerden';
-$LANG['user.kolabhomeserver'] = 'Email Server';
+$LANG['user.kolabhomeserver'] = 'E-mail Server';
 $LANG['user.kolabinvitationpolicy'] = 'Policy voor afhandelen uitnodigingen';
 $LANG['user.l'] = 'Stad, Regio';
 $LANG['user.list'] = 'Gebruikerslijst';
 $LANG['user.loginshell'] = 'Shell';
-$LANG['user.mail'] = 'Primair Email Adres';
-$LANG['user.mailalternateaddress'] = 'Secundaire Email Adressen';
+$LANG['user.mail'] = 'Primair E-mail Adres';
+$LANG['user.mailalternateaddress'] = 'Externe E-mail Adres(sen)';
 $LANG['user.mailforwardingaddress'] = 'Stuur Mail Door Aan';
-$LANG['user.mailhost'] = 'Email Server';
+$LANG['user.mailhost'] = 'E-mail Server';
 $LANG['user.mailquota'] = 'Quota';
 $LANG['user.mailquota.desc'] = 'Laat leeg voor ongelimiteerd';
 $LANG['user.mobile'] = 'Telefoonnummer (Mobiel)';
 $LANG['user.name'] = 'Naam';
 $LANG['user.norecords'] = 'Geen gebruikers gevonden!';
 $LANG['user.nsrole'] = 'Rollen';
-$LANG['user.nsroledn'] = 'Rollen';
+$LANG['user.nsroledn'] = 'Rol(len)';
 $LANG['user.other'] = 'Overig';
 $LANG['user.o'] = 'Organizatie';
 $LANG['user.org'] = 'Organizatie';
@@ -257,5 +438,7 @@
 $LANG['user.userpassword'] = 'Wachtwoord';
 $LANG['user.userpassword2'] = 'Wachtwoord bevestigen';
 $LANG['user.uidnumber'] = 'User ID nummer';
-$LANG['welcome'] = 'Welkom bij Kolab Groupware Server';
+
+$LANG['welcome'] = 'Welkom bij Kolab Groupware Server Onderhoud';
+
 $LANG['yes'] = 'ja';
